Subject: chmod in cygwin
From: David Starks-Browning <[email-masked]>
To: John Miller <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 4 Feb 2002 17:50:48 +0000

Sorry bug-fileutils, I don't think this is your problem.

On Monday 4 Feb 02, John Miller writes:
> 
> I hope this isn't a stupid question. When I try to use chmod, it doesn't do 
> what I expect.
> See below. Am I doing something wrong? I'm running Windows NT 4.0 sp6. I've 
> tried with Windows 2000 with same results.

John, please read the Cygwin FAQ entry "Why doesn't chmod work?".  If
that does not answer your question, report back to the cygwin list,
not to bug-fileutils.

Regards,
David
(Cygwin FAQ maintainer)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/